.block{
	margin-top: 16px;
	margin-bottom: 16px;
}

@media (min-width: 360px){

	.block{
		margin-top: 24px;
		margin-bottom: 24px;
	}

}

@media (min-width: 746px){

	.block{
		margin-top: 32px;
		margin-bottom: 32px;
	}

}
/*
.grid{
	display: -webkit-flex;
	display: flex;
	margin: -8px !important;
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}

@media (min-width: 360px){

	.grid{
		margin: -12px !important;
	}

}

@media (min-width: 736px){

	.grid{
		margin: -16px !important;
	}

}

.grid__item{
	box-sizing: border-box;
	padding: 8px;
}

@media (min-width: 360px){

	.grid__item{
		padding: 12px;
	}

}

@media (min-width: 736px){

	.grid__item{		
		padding: 16px;
	}

}
*/
/* article */

.article{
	/*padding: 1rem;*/
}

.page-main__footer
,.article__footer{
	display: -webkit-flex;
	display: flex;
	/*margin-right: -1rem;*/
	/*margin-left: -1rem;*/
	padding: 19px 0 20px;
	border-top: 1px solid #d9d9de;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	align-items: center;
}

/* main-article */

.main-article{
	/*background-color: #fff;*/
}

.contacts-table{
	table-layout: fixed;
}

/* image */

.image{
	max-width: 100%;
}

/* page-title */

.page-title{
	/*margin-right: -32px;*/
	/*margin-left: -32px;*/
	margin: 0;
	padding: 20px;
	/*background-color: #2E8B57;*/
	background-color: #00a651;
	color: #fff;
	font-weight: normal;
	font-stretch: condensed;
	line-height: 1;	
	letter-spacing: normal;
}
/**/
/* page-body */
/*
.page-body{
	display: grid;
	grid-template-columns: 4fr minmax(0, 2fr);
	grid-gap: 32px;	
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.page-body__sidebar{}

@media (min-width: 736px){
	.page-body__main{}
}

@media (min-width: 736px){
	.page-body__sidebar{}
}
*/
/* page-main */

.page-main{}

@media (min-width: 1088px){

	.page-main{		
		font-size: 18px;
		line-height: 28px;
	}

}

/* page-header */

.page-header{
/*	display: -webkit-flex;
	display: flex;*/
	/*background-color: #4c6480;*/
	color: #fff;
/*	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;*/
}

.page-header__item{
	/*padding: 32px;	*/
}

.page-header .company-logo__image{
	/*height: 150px;*/
}
/*
.page-header .company-name{
	font-size: 1.4em;
	font-stretch: condensed;
	line-height: 1.2;
	text-transform: uppercase;
}
*/
/* page-head */

.page-head{
/*	display: flex;
	align-items: center;*/
	position: relative;
}

@media (min-width: 736px){

	.page-head{
		padding-left: 96px;
	}

}

.page-head__logo{
	display: none;
	position: absolute;
	top: 50%;
	left: 0;
	width: 76px;	
	transform: translateY(-50%);
}

@media (min-width: 736px){

	.page-head__logo{
		display: block;
		/*margin-right: 1rem;*/
	}

}

.page-head .company-logo__link{
	display: block;
/*	width: 90px;
	height: 92px;*/
}

.page-head .company-logo__image{
	display: block;
	/*height: 92px;*/
	/*height: 80px;*/
}

.page-head__title{
	/*font-size: 1.4em;*/
	font-size: 18px;
	/*font-family: 'PT Sans Narrow', sans-serif;*/
	/*font-stretch: condensed;*/
	/*line-height: 1.2;*/
	line-height: 28px;
	text-decoration: none;
}

.company-name__link,
.company-name__link:hover{
	color: inherit !important;
	text-decoration: none !important;
}

/* section-map */

.section-map{
	padding: 24px;
	/*background-color: rgba(0,0,0,.1);*/
	background-color: #f5f5f7;
}

@media (min-width: 1200px){

	.section-map{
		padding: 32px;
	}

}

/* main-menu */

.main-menu{
	/*background-color: #D1DFDF;*/
	background-color: rgba(0,0,0,.4);
	color: #fff;
	/*font-size: 14px;*/
}

/* old */
/* NAV - top horizontal nav */
#nav, #nav ul {padding: 0;margin: 0;list-style: none;
  text-align: left;
}
#nav {
	/*font-weight:bold;*/
	height:2.09em;
	/*font: bold 96% arial;*/
	margin: 0
}
	
/*&#199;&#228;&#229;&#241;&#252; &#225;&#251;&#235;&#224; &#238;&#248;&#232;&#225;&#234;&#224; &#244;&#238;&#234;&#243;&#241;&#232;&#240;&#238;&#226;&#234;&#232; border-bottom &#237;&#224;&#228;&#238; 3 px 
&#229;&#241;&#235;&#232; 1 px &#242;&#238;&#232; &#232; &#237;&#232;&#230;&#229; &#237;&#224;&#228;&#238;
*/	
#nav li {
position:relative;
/*background: #BDF2D8;*/
    /*background: #D1DFDF;*/

float: left;
width: 10em;
display:block;
margin: 0;
/*border-top: 1px solid #FFF;
border-left: 1px solid #FFF;
border-bottom: 1px solid #000;
border-right: 1px solid #000;*/
padding:0}



#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active {
	text-decoration:none;
	cursor:pointer;
	/*color: #006400;*/
	color: #ddd;
	display: block;
	padding: 1px 4px 1px
}
#nav a:hover {
	/*background: #2E8B57;*/
	background: #00a651;
	/*color: #00FF00;*/
	color: #fff;
}

	
#nav li ul {
border: 1px solid #000;
background: #F5FFFA;
width:15.8em;
font-size:90%;
margin-top:1px; 
position: absolute;
font-weight:normal;left: -999em}
#nav li:hover ul, #nav li.sfhover ul {left: 0;z-index:99999}
	
#nav li li {background:none;float:none;border:none;border: 1px solid #999;border-top:1px solid #fff;border-right:none;border-left:none;padding-left:0}
#nav li li.last {border-bottom:none}
#nav li li a, #nav li li a:link, #nav li li a:visited, #nav li li a:hover {color:#000;padding: 3px 10px 2px;width:14em}
#nav li li a:hover {color:#00FF00;background:#2E8B57}
	
#nav li.active {background: #2E8B57;border-top: 1px solid #000;border-left: 1px solid #000;border-right: 1px solid #FFF;border-bottom: 1px solid #FFF}
#nav li.active ul {border: 1px solid #000;background: #D1DFDF}
#nav li.active a:link, #nav li.active a:visited, #nav li.active a:hover, #nav li.active a:active {color:#32CD32;}
#nav li.active a:hover {color:#00FF00}
	
#nav li.active li {border:none;border-bottom: 1px solid #000}
#nav li.active li.last {border-bottom: none}
#nav li.active li a:link, #nav li.active li a:visited, #nav li.active li a:hover, #nav li.active li a:active {color:#000}
#nav li.active li a:hover {background: #2E8B57 ;color:#00FF00}
	
#nav li.active li.active a:link, #nav li.active li.active a:visited, #nav li.active li.active a:hover, #nav li.active li.active a:active {color:#000;font-weight:bold;background: #666 /*url("images/sprites.gif") repeat-x 0 99%*/}

	/* hide from IE mac \*/
	#nav li {width:auto}
	/* end hiding from IE5 mac */
	
	/* SEARCH */
	#search {color:#fff;font-weight:bold;position:absolute;top:10px;right:110px;left:auto;width:18em}
	#search form {margin:0}
	#search input {width:8em;margin: 0 0 -1px;height:1.2em}
	#search label {padding:5px 0 0;display:inline}
	#search input.f-submit {width:auto;font-size:81%;margin:0 0 -.15em;height:1.95em}

/* // */

#nav{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	height: auto;
}
#nav li{
	padding: 0;
/*	border-top: 0;
	border-left: 0;
	border-bottom: 0;
	border-right: 1px solid #ccc;*/
}
#nav li.active{	
	border-top: 0;
	border-left: 0;
	border-bottom: 0;
	border-right: 1px solid #ccc;
}

#nav li ul{
	margin-top: 0 !important;
}

#nav a,
#nav a:link{
	/*padding: 1em;*/
	padding: 20px 12px;
	/*line-height: 1;*/
}
#nav a:active{
	box-shadow: inset 0 0.5em 0.5em 0 rgba(0,0,0,.1);
}

/* story */

.story{
	display: -webkit-flex;
	display: flex;
	/*padding: 20px 0;*/
	/*background-color: #fff;*/
}

.story__title{
	margin: 0;
	padding: 0;
	background-color: transparent;
	font-size: 18px;
	line-height: 28px;
}

.story__title a{
	text-decoration: none;
}

.story__content{
	margin-left: 32px;
}

.story__image{
	-webkit-flex-shrink: 0;
	flex-shrink: 0;
	width: 25%;
	/*background-color: #ccc;*/
}

.story:not(:first-child){
	border-bottom: 1px solid #ddd;
	padding-bottom: 19px;
}

/* scroll-top */

.scroll-top{
	line-height: 1;
	text-align: center;
}

.scroll-top__link,
.scroll-top__link:hover,
.scroll-top__link:link{
	text-decoration: none;
}

.scroll-top__link{
	display: block;
	padding: 20px;
}

.scroll-top__link:hover{
	background-color: rgba(0,0,0,.1);
}

/* banner */

.banner{
	/*background-color: #ddd;*/
}

.banner__image,
.banner__link{
	/*display: block;*/
	min-width: 320px;
	min-height: 240px;
}

/* user-ber-tape */

.user-bar-tape{
	background-color: rgba(0,0,0,.4)
}

.user-bar{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}

.vi-button{
	margin: 0;
	padding: 1em;
	background-color: rgba(255,255,255,.6);
	border: 0;
	cursor: pointer;
}

.breadcrumbs-tape{
	background: #eee;
}

.gallery{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 4px;
	margin: 16px 0;
/*	display: -webkit-flex;
	display: flex;
	margin: -8px;
	flex-wrap: wrap;*/
}

@media (min-width: 768px){

	.gallery{
		grid-template-columns: repeat(4, 1fr);
		margin: 24px 0;		
	}

}

@media (min-width: 1088px){

	.gallery{
		margin: 32px 0;		
	}

}

/*
.gallery__item{
	box-sizing: border-box;
	width: 50%;
	padding: 8px;
}

@media (min-width: 896px){

	.gallery__item{
		width: -webkit-calc(100% / 3);
		width: calc(100% / 3);		
	}

}
*/
@media print{

	.page-footer,
	.page-sidebar,
	.main-menu,
	.scroll-top,
	.breadcrumbs,
	#breadcrumb,
	.ya-share2,
	#spec{
		display: none;
	}
	.page-main{		
		border: 0;
	}

	.page-header{
		margin-bottom: 1rem;
		border-bottom: 1px solid currentcolor;
		color: inherit;
	}

	.article{
		padding: 0;
	}
	
}

.warning{
	padding-top: 14px;
	padding-bottom: 14px;
	background-color: #e52e2e;
	color: #fff;
	font-size: 18px;
}

.table-container{
	overflow-x: auto;
	margin: 20px 0;
}

.fa-icon{
	display: inline-block;
	min-width: 1em;
	min-height: 1em;
	background-color: rgba(0,0,0,.04);
	vertical-align: -.125em
}